### Property

# Gtk ShortcutsWindow:section-name

#### Declaration

    property section-name: utf8 [ read, write ]

#### Description [src]

The name of the section to show.

This should be the section-name of one of the `GtkShortcutsSection` objects that are in this shortcuts window.

Type: | `gchar*`

Default value | internal-search

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no